import 'package:flutter/material.dart';
import 'package:syncrow_app/utils/context_extension.dart';

import 'custom_text_widget.dart';

class DisplaySmall extends StatelessWidget {
  const DisplaySmall({
    required this.text,
    super.key,
    this.textAlign,
  });

  final String text;
  final TextAlign? textAlign;

  @override
  Widget build(BuildContext context) => Padding(
        padding: const EdgeInsets.only(bottom: 20),
        child: CustomText(
          text,
          style: context.displaySmall,
          textAlign: textAlign,
        ),
      );
}
